@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&family=Maven+Pro:wght@400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --font-family-two: 'Montserrat', sans-serif;
   --font-family: 'Maven Pro', sans-serif;
   --hero-gardiant: #FFDAD7;
   --background-color-let: #444444;
   --copyright: #13103E;
   --color-header: #13103E;
   --color-text:#444444;
   --view-border: #FF6C5A;
   --font-size-one: 15px;
}
.container{
    width: 70% !important;
    margin-top: auto;
}
/* navbar-section-start */
#navisition{
    font-family: var(--font-family-two);
}
.logo img{
    width: 80% !important;
    height: 40px !important;
}
.nav-link{
    font-weight: 600 !important;
    color: var(--color-header) !important;
    font-size: var(--font-size-one);
    /* font-size: 12px; */
    position: relative;
  
    
}
.dropdown-item{
    font-weight: 500 !important;
    color: var(--color-header) !important;
    font-size: var(--font-size-one);
    font-size: 12px;
    position: relative;
}
.dropdown-item:hover{
    color: var(--view-border) !important;
}
.nav-link:hover{
    color: var(--view-border) !important;
}
.dropdown-menu .dropdown-item{
 font-size: 14px;
}   
.home{
    color: #E74C3C !important;
    font-weight: 600;
}

.right-nav span{
    /* font-size: var(--font-size-one); */
    font-size: 15px;
    margin-right: 5px;
    font-weight: 500;
    color: #E74C3C !important;
}
.right-nav img{
 height: 13px;
 margin-right: 14px;
}





.dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0.125em;
}

.navbar-brand img {
    padding: 0;
}
  
.nav-item .navbar-link {
    position: relative;
    font-size: 18px;
    padding: 5px 0;
    display: inline-block;
    text-transform: uppercase;
}
 

.nav-item .nav-link::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    background: var(--view-border);
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.4s linear;
}

.nav-item .nav-link:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}
.dropdown-menu .dropdown-item::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    background: var(--view-border);
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.4s linear;
}

.dropdown-menu .dropdown-item:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}


/* navbar-section-end  */



/* hero-section-start */
#hero{
    /* height: 500px; */
    background-image: linear-gradient(90deg,#FFDAD7,#EFEEFF );
}
.hero-main{
    padding: 10px 0px;  
}
.left-hero{
    padding: 100px 0px;  
}
.left-hero h1{
   /* margin-top: 100px; */
   font-family: var(--font-family);
   color: var(--view-border);
   font-weight: 700;
   opacity: 0;
   animation: slideBottom 1s ease forwards;
   animation-delay: .7s;
   font-size: 45px;
}
@keyframes slideBottom{
    0%{
        transform: translateX(-100px);
        opacity: 0;
    }
    100%{
        transform: translateY(0px);
        opacity: 1;
    }
}


.left-hero h2{

    font-family: var(--font-family);
    color: var(--color-header);
    font-weight: 800;
    opacity: 0;
   animation: slideBottom 1s ease forwards;
   animation-delay: 1s;
 }
 .left-hero .web{
    color: var(--view-border);
    font-family: var(--font-family);
    font-weight: 600;
    opacity: 0;
    animation: slideBottom 1s ease forwards;
    animation-delay: 1.5s;
 }
 .left-hero .web-text{
    color: var(--color-text);
    font-family: var(--font-family-two);
    font-size: 14px;
    font-weight: 500;
    opacity: 0;
    animation: slideBottom 1s ease forwards;
    animation-delay: 1.7s;
 }



.left-hero  .hire{
background-color: var(--copyright);
color: #fff;
margin-top: -5px !important;
font-family: var(--font-family);
padding: 8px 25px 8px 25px;
opacity: 0;
animation: slideBottom 1s ease forwards;
animation-delay: 1.8s;
border-top-left-radius: 5px !important;
border-bottom-right-radius: 5px !important;
text-decoration: none;


}
.left-hero  .hire:hover{
    color: #fff;
    background-color: var(--view-border);
}
.left-hero .cv{
    color: var(--color-header) !important;
border-bottom: 1px solid var(--view-border);
margin-left: 10px;
font-family: var(--font-family);
font-weight: 500;
opacity: 0;
animation: slideBottom 1s ease forwards;
animation-delay: 1.9s;
margin-top: -5px !important;
}
.left-hero .cv:hover{
    /* border: 1px solid var(--view-border); */
    background-color: var(--view-border);
    color: #fff !important;
}

.right-hero{
    padding: 50px 0px 100px 0px; 
}

.right-hero img{
    /* width: 80%; */
    width: 370px;
float: right;
opacity: 0;
animation: slideright 1s ease forwards;
animation-delay: 1.3s;
}
@keyframes slideright{
    0%{
        transform: translateX(100px);
        opacity: 0;
    }
    100%{
        transform: translateY(0px);
        opacity: 1;
    }
}
@media screen and (max-width: 500px) {
    .left-hero .cv{
        color: var(--color-header) !important;
    border-bottom: 1px solid var(--view-border);
    margin-left: 10px;
    font-family: var(--font-family);
    font-weight: 500;
    opacity: 0;
    animation: slideBottom 1s ease forwards;
    animation-delay: 1.9s;
    margin-top: 0px !important;
    margin-top: 5px !important;
    }
    .left-hero  .hire{
        background-color: var(--copyright);
        color: #fff;
        margin-top: 0px !important;
        font-family: var(--font-family);
        padding: 8px 25px 8px 25px;
        opacity: 0;
        animation: slideBottom 1s ease forwards;
        animation-delay: 1.8s;
        border-top-left-radius: 5px !important;
        border-bottom-right-radius: 5px !important;
        text-decoration: none;
        margin-top: 5px !important;
        
        }
}

@media screen and (max-width:988px) {
    .right-hero img{
        width: 100%;
    float: right;
    /* display: none; */
    }
    .right-hero{
        padding: 10px 0px 10px 0px;
        /* display: none;  */
    }
    .left-hero{
        padding: 100px 0px 10px 0px ;  
    }
}
/* hero-section-end */



/* experience-section-start */


#experience{
    padding: 50px 0px;
    width: 85%;
    margin: auto;
}
.experience-main{
    padding: 20px 0px ;
    background-image: linear-gradient(90deg,#FFDAD7,#EFEEFF );
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.Projects{
    padding: 15px;
}
.Projects  h2{
    text-align: center;
    font-family: var(--font-family-two);
    font-weight: 700;
}
.Projects img{
display: block;
margin: auto;
}
.Projects h4{
    font-family: var(--font-family-two);
    font-size: 17px;
    font-weight: 600;
    color: var(--color-header);
    text-align: center;
    margin-top: 20px;
}

.counter_plus_icon{
    color: var(--view-border);
}
    /* experience-section-end */

    /* about-section-start */

    #about{
        padding: 20px 0px;
    }

    .about-header h2{
text-align: center;
font-family: var(--font-family);
font-size: 30px;
font-weight: 600;
color: var(--color-header);
/* text-shadow: 0px 8px 10px rgba(0, 0, 0, 0.3); */
    }
.about-header p{
        text-align: center;
        font-family: var(--font-family);
        font-size: 13px;
        font-weight: 500;
        color: var(--color-text);
           
}

.bio{
    padding: 25px 75px 25px 0px  ;
}
.bio h5{
    font-family: var(--font-family);
    font-weight: 600;
    color: var(--color-header);
}
.bio p{
 
        font-family: var(--font-family);
        font-size: 13px;
        font-weight: 500;
        color: var(--color-text);
}
.education{
    padding: 25px;
}
.education h5{
    font-family: var(--font-family);
    font-weight: 600;
    color: var(--color-header);
    text-align: center;
}
.education-underline{
    padding: 1px;
  width: 60px;
  margin: auto;
  background-color: var(--view-border);
  border-radius: 20px;
  margin-bottom: 10px;
}

.education p{
    text-align: center;
    font-family: var(--font-family-two);
    color: var(--color-text);
    font-size: 14px;
    
}
.education h6{
    text-align: center;
    font-family: var(--font-family-two);
    color: var(--color-text);
    font-size: 16px;
    color: var(--color-header);
    font-weight: 600;

}
.from{
    padding: 10px 10px 10px 0px;
}
.from p{
color: var(--view-border);
}

.from h6{
    color: var(--color-header);
    }

.career{
    padding: 10px 10px 10px 0px;
}
.career p{
    color: var(--view-border);
}
.career h6{
    color: var(--color-header);
 }    

.career{
    padding: 10px 10px 10px 0px;
}
 .career p{
    color: var(--view-border);
}
        
.career h6{
     color: var(--color-header);
 }  

 .mail{
    padding: 10px 10px 10px 0px;
}
 .mail p{
    color: var(--view-border);
}
        
.mail h6{
     color: var(--color-header);
 } 

 .competences{
    padding: 10px 10px 10px 0px;
}
 .competences p{
    color: var(--color-text);
    text-align: center;
    font-size: 13px;
}
   
.competences h6{
     color: var(--color-header);
     text-align: center;
 } 
 .competences-underline{
    padding: 1px;
  width: 60px;
  margin: auto;
  background-color: var(--view-border);
  border-radius: 20px;
  margin-bottom: 10px;
}

.tools{
    padding: 10px 10px 10px 0px;
}
 .tools p{
    color: var(--color-text);
    text-align: center;
    font-size: 13px;
}
   
.tools h6{
     color: var(--color-header);
     text-align: center;
 } 
 .tools-underline{
    padding: 1px;
  width: 40px;
  margin: auto;
  background-color: var(--view-border);
  border-radius: 20px;
  margin-bottom: 10px;
}


@media screen and (max-width:500px) {
  .from{
    text-align: center;
  }
  .career{
    text-align: center;
  }
  .mail{
    text-align: center;
  }
  }

@media screen and (max-width:988px) {
    .from p{
        color: var(--view-border);
        text-align: center;
        }
        
        .from h6{
            color: var(--color-header);
            text-align: center;
            }
            .career p{
                color: var(--view-border);
                text-align: center;
            }
                    
            .career h6{
                 color: var(--color-header);
                 text-align: center;
             }  
              .mail p{
                color: var(--view-border);
                text-align: center;
            }
                    
            .mail h6{
                 color: var(--color-header);
                  text-align: center;
             } 
}

/* about-section-end */

/* skill-section-start */
#skill{
    padding: 40px 0px;
    background-image: linear-gradient(90deg,#FFDAD7,#EFEEFF );
    /* z-index: -2;  */
}
.skill-header h2{
    text-align: center;
    font-family: var(--font-family);
    font-size: 30px;
    font-weight: 600;
    color: var(--color-header);
    /* text-shadow: 0px 8px 10px rgba(0, 0, 0, 0.3); */
}

/* .skill-item{
    padding: 20px 0px 0px 0px;
} */

.ui-ux{
    padding: 20px 1px;
    border: 1px solid var(--view-border);
    border-radius: 10px 0;
    background-color: #FFE0DD;
    margin-top: 20px;
    padding: 15px 10px;
    /* position: relative;   */
    transition: all 0.5s ease;
    
    
}
/* .ui-ux::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 10px 0;
    background-color: #DCDAFF;
    top: 0;
    left: 0;
    z-index: -1 !important;
    transition: all 0.5s ease;


} */
/* .ui-ux:hover.ui-ux::before {
    top: 10px;
    left: 10px;
    z-index: 1 !important;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
} */
.ui-ux img{
    width: 35px ;
    margin: auto;
    display: block;
   
}
.ui-ux h5{
    font-family: var(--font-family);
    font-weight: 600;
    color: var(--color-header);
    text-align: center;
    margin-top: 10px;
}
.ui-ux p{
    font-family: var(--font-family-two);
    text-align: center;
    font-size: 14px;
}
/* skill-section-end */ 

/* project-section-start */

#project{
    padding: 50px 0px;
}

.project-header h2{
    text-align: center;
    font-family: var(--font-family);
    font-size: 30px;
    font-weight: 600;
    color: var(--color-header);
    /* text-shadow: 0px 8px 10px rgba(0, 0, 0, 0.3); */
}
.project-item {
    margin-top: 20px;
    position: relative;
}
.project-item img{
    width: 100%;
}
.image-overlay{
    display: flex;
  align-items: center; 
  
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7); 
    opacity: 0.6;
    transition: opacity 0.3s ease;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }

.gallary-image-overlay{
    display: flex;
  align-items: center; 
  
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7); 
    opacity: 0 ;
    transition: opacity 0.3s ease;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .img-over{
    width: 50px;
    height: 50px;
    background-color: var(--view-border);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;

  }

  .img-over img{
    width: 25px;
    margin: auto;
    margin-top: -1px;
    
  }
  .project-item:hover .img-over {
    display: block;
    width: 50px;
    height: 50px;
    background-color: var(--view-border);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    
  }
  .project-item:hover .gallary-image-overlay {
    opacity: 0.6;
    
  }

/* project-section-end */


/* testimonial-section-start */
#testimonial{
    padding: 30px 0px;
    background-image: linear-gradient(90deg,#FFDAD7,#EFEEFF );
}
.testimonial-header h2{
    text-align: center;
font-family: var(--font-family);
font-size: 30px;
font-weight: 600;
color: var(--color-header);
/* text-shadow: 0px 8px 10px rgba(0, 0, 0, 0.3); */
}
.testimonial-header p{
    text-align: center;
    font-family: var(--font-family);
    font-size: 13px;
    font-weight: 500;
    color: var(--color-text);    
}
.pp{
    width: 65px;
    margin: auto;
 
}
.pp img{
    object-fit: cover;
}
.pp-rating{
    width: 90px;
    margin: auto;
 margin-top: -10px;
 margin-bottom: 15px;
}
.pp-rating img{
    object-fit: cover;
}
.testimonial-info{
    padding: 0px 210px ;
}
.testimonial-info h6{
    text-align: center;
    font-family: var(--font-family);
    color: var(--color-header);
    font-weight: 600;
    font-size: 15px;
}
.testimonial-info p{
    text-align: center;
    font-family: var(--font-family);
    font-size: 13px;
    font-weight: 500;
    color: var(--color-text);
}  
  .owl-dots {
    text-align: center;
    margin-top: 2%;
  }
  
  .owl-dot {
    width: 8px !important;
    height: 8px !important;
    background-color: rgb(5, 5, 5) !important;
    display: inline-block;
    margin: 0 5px;
    border-radius: 50%;
    opacity: 0.8;
  }
  
  .owl-dot.active {
    background-color: var(--view-border)!important;
  }
  
  @media screen and (max-width: 990px) {
    .testimonial-header h1 {
      font-size: 2em;
    }
    .testimonial-info{
        padding: 0px 0px ;
    }
  }
/* testimonial-section-end */

/* working-section-start */
#working{
    padding: 100px 0px;
    background: url(../img/Rectangle\ 22.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.working-with h3{
    text-align: center;
    color: #fff;
    font-family: var(--font-family-two);
 font-weight: 600;
}
.hire-me{
    background-color: var(--view-border) !important;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 5px 20px;
    font-size: 16px;
    text-decoration: none;  
    color: #fff;
    margin: auto;
   display: block;
   width: 100px;
   font-family: var(--font-family);
   font-weight: 500;
}
.hire-me:hover{
    color: var(--view-border);
    background-color: var(--color-text) !important;
}
/* working-section-end */

/* Connect-section-start */

#Connect{
    padding: 30px 0px 50px 0px;
    background-color: var(--background-color-let);
}
.let-connect{
    padding: 0px 10px;
    opacity: 0;
    animation: slideBottom 1s ease forwards;
    animation-delay: 1s;
}

.let-connect h4{
    text-align: center;
    font-family: var(--font-family);
    /* font-size: 30px; */
    font-weight: 600;
    color: #fff;
}
.let-connect img{
    width: 120px;
    display: block;
    margin: auto;
    margin-top: 30px;
}
.let-connect p{
  
    font-family: var(--font-family);
    font-size: 13px;
 margin-top: 20px;
    color: #fff;
}
.connect-mail img{
    width: 30px;
}
.connect-mail p{
    text-align: center;
    color: #fff;
   
}

.connect-phone img{
    width: 30px;
}
.connect-phone p{
    text-align: center;
    color: #fff;
}
.loging-form{
    padding: 0px 0px 0px 100px;
    opacity: 0;
animation: slideright 1s ease forwards;
animation-delay: 1.3s;
}


.loging-form label{
    color: #fff;
    margin-bottom: 10px;
}
.loging-form input{
    width: 100%;
    background-color: var(--background-color-let);
    border: none ;
    border-bottom: 1px solid #fff;
    color: #fff;
    margin-bottom: 20px;

  outline: none;
}

.submit{
    background-color: var(--copyright);
color: #fff;
font-family: var(--font-family);
padding: 8px 30px 8px 30px;
text-decoration: none;
border-top-left-radius: 5px;
border-bottom-right-radius: 5px;
font-size: 16px;
}
.submit:hover{
    color: #fff;
    background-color: var(--view-border);
}
@media screen and (max-width:500px) {
    .loging-form{
        padding: 0px 0px 0px 0px;
        opacity: 0;
    animation: slideright 1s ease forwards;
    animation-delay: 1.3s;
    }
  }
/* Connect-section-end */

/* copyright-section-start */
#copyright{
    display: flex;
    background-color: var(--copyright);
    padding: 10px 0px;
}
.copy{
    display: flex;
    color: #fff;
    margin-top: 10px;
}
.copy img{
    width: 15px;
    height: 15px;
    margin-top: 8px;

}
@media screen and (max-width: 500px) {
    .copy{
        display: flex;
        color: #fff;
        margin-top: 10px;
        margin: auto;
        width: 200px;
    }
  }
/* copyright-section-end */

.scrollup {

    position: fixed;
    width: 45px;
    height: 45px;
    background-color: var(--background-color-let);
    bottom: 20px;
    right: 50px;
    text-decoration: none;
    text-align: center;
    line-height: 50px;
    color: #fff;
    border-radius: 5px;
  }
  
  .scrollup i {
    color:#fff;
    font-size:20px;
    /* line-height:33px; */
  
  }
  
  .scrollup:hover {
    background: tomato;
  }

  /* sldddkl */




    

